ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000123ShareDownloaderGeneralpublic2014-01-16 01:332014-04-13 02:11
Reporterspongshga 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000123: regulären HTTP-Download ermöglichen
DescriptionSo kann man den sharedoenloader auch als regulären übersichtlichen downloadmanager nutzen.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000295)
spongshga (reporter)
2014-02-04 09:26

gemeint sind auch quellen.dritter wie beispielsweise für apk`s
bitte gebt ein Feedback zum http download.

Beispiel links:
 http://beste-apps.chip.de/android/app/andromoney-buchhaltung-finanzverwaltungs-apps,com.kpmoney.android/ [^]
tiefes decrypten ermoglicht das erkennen von eingebauten hoste.
(0000393)
administrator (administrator)
2014-03-02 19:12

Funktion wird in Version 2.0.0 eingebaut.

Tiefen-Auslesung einer Webseite werde ich erstmal nicht einbauen.
(0000394)
administrator (administrator)
2014-03-04 11:28

Funktion in Version 2.0.0 eingebaut.
(0000484)
administrator (administrator)
2014-04-13 02:11

Version 2.0.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-01-16 01:33 spongshga New Issue
2014-02-04 09:26 spongshga Note Added: 0000295
2014-03-02 19:11 administrator Assigned To => administrator
2014-03-02 19:11 administrator Status new => acknowledged
2014-03-02 19:12 administrator Note Added: 0000393
2014-03-02 19:12 administrator Status acknowledged => confirmed
2014-03-02 19:12 administrator Priority high => normal
2014-03-02 19:12 administrator Product Version 1.3.3 =>
2014-03-02 19:12 administrator Target Version => 2.0.0
2014-03-02 19:13 administrator Status confirmed => assigned
2014-03-04 11:28 administrator Status assigned => resolved
2014-03-04 11:28 administrator Resolution open => fixed
2014-03-04 11:28 administrator Category Hoster => General
2014-03-04 11:28 administrator Fixed in Version => 2.0.0
2014-03-04 11:28 administrator Summary http download => regulären HTTP-Download ermöglichen
2014-03-04 11:28 administrator Note Added: 0000394
2014-04-13 02:11 administrator Note Added: 0000484
2014-04-13 02:11 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker